html, body {
  color: #000000;
  background-color: #ffffff;
}

*, h2, h1, h3, h4, h5, h6, p, sup, span, div {
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  margin: 0;
  padding: 0;
  font-family: "HP Simplified Regular", "Arial";
}

sup {
  vertical-align: middle;
  top: -.7em !important;
  font-size: 55%;
  color: inherit;
  position: relative;
}

a {
  -moz-transition: all 300ms ease-out;
  -webkit-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  outline: none;
}

a:hover {
  -moz-transition: all 300ms ease-out;
  -webkit-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  outline: none;
}

a:active, a:visited, a:focus {
  outline: none;
}

/* ===================== BUTTON STYLE  ===================== */
.cta-white-transparent {
  -webkit-transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  display: inline-block;
  min-width: 100px;
  height: 40px;
  padding: 0 22px;
  text-indent: 0.1rem;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  max-width: 100%;
  outline: none;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 38px;
  letter-spacing: 0.01875rem;
  font-weight: 500;
  color: #FFFFFF !important;
  border: 2px solid #FFF;
  text-transform: uppercase;
}

.cta-white-transparent:hover {
  text-decoration: none !important;
  color: #FFFFFF !important;
  background-color: #686B6C;
  outline: 0;
}

.cta-white-transparent:active, .cta-white-transparent:visited, .cta-white-transparent:focus {
  text-decoration: none !important;
  outline: 0;
  color: #FFFFFF;
}

.cta-dark-btn {
  -webkit-transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  display: inline-block;
  min-width: 100px;
  height: 40px;
  padding: 0 22px;
  text-indent: 0.1rem;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  max-width: 100%;
  outline: none;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 38px;
  letter-spacing: 0.01875rem;
  font-weight: 500;
  color: #FFFFFF !important;
  background-color: #1e2224;
  border: 2px solid #1e2224;
}

.cta-dark-btn:hover {
  text-decoration: none !important;
  color: #FFFFFF !important;
  background-color: #4B4E4F;
  border-color: #4B4E4F;
  outline: 0;
}

.cta-dark-btn:active, .cta-dark-btn:visited, .cta-dark-btn:focus {
  text-decoration: none !important;
  outline: 0;
  color: #FFFFFF;
}

.cta-dark-transparent {
  -webkit-transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  display: inline-block;
  min-width: 100px;
  height: 40px;
  padding: 0 22px;
  text-indent: 0.1rem;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  max-width: 100%;
  outline: none;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 38px;
  letter-spacing: 0.01875rem;
  font-weight: 500;
  color: #1e2224 !important;
  border: 2px solid #1e2224;
  text-transform: uppercase;
}

.cta-dark-transparent:hover {
  text-decoration: none !important;
  color: #FFFFFF !important;
  background-color: #1e2224;
  border-color: #1e2224;
  outline: 0;
}

.cta-dark-transparent:active, .cta-dark-transparent:visited, .cta-dark-transparent:focus {
  text-decoration: none !important;
  outline: 0;
  color: #1e2224;
}

.cta-blue-btn {
  -webkit-transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  display: inline-block;
  min-width: 100px;
  height: 40px;
  padding: 0 22px;
  text-indent: 0.1rem;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  max-width: 100%;
  outline: none;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 38px;
  letter-spacing: 0.01875rem;
  font-weight: 500;
  color: #FFFFFF !important;
  background-color: #0171ad;
  border: 2px solid #0171ad;
  text-transform: uppercase;
}

.cta-blue-btn:hover {
  text-decoration: none !important;
  color: #FFFFFF !important;
  background-color: #075782;
  border-color: #075782;
  outline: 0;
}

.cta-blue-btn:active, .cta-blue-btn:visited, .cta-blue-btn:focus {
  text-decoration: none !important;
  outline: 0;
  color: #FFFFFF;
}

.cta-blue-transparent {
  -webkit-transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  transition: color .2s linear, background-color .2s linear, border-color .2s linear;
  display: inline-block;
  min-width: 100px;
  height: 40px;
  padding: 0 22px;
  text-indent: 0.1rem;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  max-width: 100%;
  outline: none;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 38px;
  letter-spacing: 0.01875rem;
  font-weight: 500;
  color: #0171ad !important;
  border: 2px solid #0171ad;
  text-transform: uppercase;
}

.cta-blue-transparent:hover {
  text-decoration: none !important;
  color: #FFFFFF !important;
  background-color: #0171ad;
  border-color: #0171ad;
  outline: 0;
}

.cta-blue-transparent:active, .cta-blue-transparent:visited, .cta-blue-transparent:focus {
  text-decoration: none !important;
  outline: 0;
  color: #0171ad;
}

.full-wrapper {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.full-wrapper .row {
  margin-right: 0px;
  margin-left: 0px;
}

.wide-wrapper {
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}

.wide-wrapper .row {
  margin-right: 0px;
  margin-left: 0px;
}

.mid-wrapper {
  width: 100%;
  max-width: 1650px;
  margin: 0 auto;
}

.mid-wrapper .row {
  margin-right: 0px;
  margin-left: 0px;
}

.main-wrap {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
}

.main-wrap .row {
  margin-right: 0px;
  margin-left: 0px;
}

.main-section {
  background-color: #FFFFFF;
}

.title {
  font-size: 34px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  line-height: 42px;
  margin-top: 0px;
  margin-bottom: 10px !important;
  letter-spacing: normal;
}

.md-title {
  font-size: 28px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  line-height: 36px;
  margin-top: 0px;
  margin-bottom: 10px !important;
  letter-spacing: normal;
}

.sub-title {
  font-size: 22px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  line-height: 30px;
  margin-top: 0px;
  margin-bottom: 10px !important;
  letter-spacing: 0.3px;
}

.sm-sub-title {
  font-size: 20px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  line-height: 28px;
  margin-top: 0px;
  margin-bottom: 10px !important;
  letter-spacing: 0.3px;
}

.texts {
  font-size: 16px;
  font-weight: 300;
  font-family: "HP Simplified Light";
  line-height: 24px;
  margin: 0px 0px 0px 0px !important;
  letter-spacing: 0.3px;
}

.sm-texts {
  font-size: 15px;
  font-weight: 300;
  font-family: "HP Simplified Light";
  line-height: 23px;
  margin: 0px 0px 0px 0px !important;
  letter-spacing: 0.3px;
}

a.play {
  position: absolute;
  margin: auto;
  top: 0%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100px;
  height: 100px;
  text-decoration: none;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  opacity: .8;
}

a.play:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNTAiIGhlaWdodD0iMTUwIiBmaWxsPSJub25lIiB2aWV3Qm94PSIwIDAgODAgODAiPgogICAgPHBhdGggZmlsbD0iIzAwMCIgZmlsbC1vcGFjaXR5PSIuMyIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMiIgZD0iTTQwIDY3LjU4YzE1LjQ2NCAwIDI4LTEyLjUzNiAyOC0yOHMtMTIuNTM2LTI4LTI4LTI4LTI4IDEyLjUzNi0yOCAyOCAxMi41MzYgMjggMjggMjh6Ii8+CiAgICA8cGF0aCBmaWxsPSIjZmZmIiBkPSJNMzIuMDEgMjUuNThsMjEuOTkgMTQtMjEuOTkgMTR2LTI4eiIvPgo8L3N2Zz4K) 50% 50% no-repeat;
  background-size: 100%;
}

a.play:hover {
  opacity: 1;
}

.videos-section {
  padding: 50px 0px;
}

.videos-thumbs {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.video-container {
  height: 499px;
  display: table;
  width: 100%;
  position: relative;
}

.video-container .inner {
  display: table-cell;
  vertical-align: middle;
}

.top-menu-wrapper {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
}

.top-menu-wrapper .row {
  margin-right: 0px;
  margin-left: 0px;
}

.top-nav-section {
  text-align: center;
  height: 75px;
  width: 100%;
  background: #FCFCFC;
  border-top: 1px solid #F6F6F6;
  border-bottom: 1px solid #F6F6F6;
  position: relative;
  z-index: 5;
}

.top-nav-section.stick {
  position: fixed;
  top: 106px;
  left: 0;
  z-index: 100;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  height: 75px;
  z-index: 3;
}

.empty-div {
  height: 65px;
  display: none;
}

.top-nav ul {
  margin: 0px;
  padding: 0px;
  width: 100%;
  display: table;
}

.top-nav ul li:not(:first-child):before {
  content: '|';
  color: #DFDFDF;
  display: inline-block;
  position: absolute;
  line-height: 25px;
  width: 0;
  height: 25px;
  left: 0;
  margin-left: -3px;
  top: 24px;
}

.top-nav-section.stick .top-nav ul li:not(:first-child):before {
  line-height: 50px;
  top: 12px;
}

.top-nav ul li {
  line-height: 0;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  cursor: pointer;
}

.top-nav ul li a {
  display: block;
  padding: 25px;
  color: black;
  text-transform: uppercase;
  text-decoration: none;
  background-color: none;
  line-height: 24px;
  font-weight: 300;
  font-family: "HP Simplified Light";
  font-size: 16px;
}

.top-nav ul li a:after {
  content: '';
  display: block;
  height: 2px;
  width: 0;
  left: 0;
  position: absolute;
  right: 0;
  bottom: 15px;
  margin: 0 auto;
  background: #000;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.top-nav ul li a:hover:after {
  width: 40px;
}

.top-nav ul li a.active:after {
  width: 40px;
}

.top-nav ul li a:hover {
  text-decoration: none;
}

.top-nav ul li a:visited, .top-nav ul li a:active, .top-nav ul li a:focus {
  text-decoration: none;
}

.top-nav ul li:last-child {
  margin-top: 0px;
  margin-bottom: 0px;
}

.top-nav ul li:last-child a {
  border-right: none;
  background-color: #0171ad;
  border-radius: 0px 0px;
  color: #FFFFFF;
  display: inline-block;
  padding: 10px 30px;
}

.top-nav ul li:last-child a span {
  font-size: 16px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
}

.top-nav-section.stick .top-nav ul li:last-child a {
  line-height: 20px;
}

.top-nav ul li:last-child a:hover {
  background-color: #0579ad;
}

.mobile-top-container {
  width: 150px;
  float: right;
  margin-right: 20px;
}

.mobile-top-btn {
  vertical-align: middle;
  float: right;
  margin-top: 10px;
  border: none;
}

.mobile-nav-container {
  width: 180px;
  float: left;
  position: relative;
}

.mobile-nav {
  display: none;
  cursor: pointer;
  text-align: left;
  padding: 5px 20px;
  text-decoration: none !important;
}

.mobile-nav span {
  font-size: 32px;
  font-weight: 300;
  font-family: "HP Simplified Light";
  line-height: 50px;
  color: #707070 !important;
  text-transform: uppercase;
}

.mobile-nav:after {
  content: '';
  display: table;
  border-right: 1px solid #767676;
  border-bottom: 1px solid #767676;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 25px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 20px;
}

.mobile-nav.active:after {
  top: 30px;
  border: none;
  border-top: 1px solid #767676;
  border-left: 1px solid #767676;
}

.mobile-top-btn {
  display: none;
}

.hero-section {
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 600px;
}

.hero-content {
  position: relative;
  display: table;
  height: 600px;
  width: 100%;
}

.tagline-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.tagline-wrapper h1 {
  font-size: 48px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  line-height: 56px;
  margin-top: 0px;
  margin-bottom: 10px !important;
  letter-spacing: normal;
}

.sliders-nav-section {
  padding: 100px 0px;
}

.slides-right-content {
  padding: 60px 30px;
}

.sliders-thumbs {
  position: relative;
}

.slide-navigator {
  margin: 0px;
  padding: 0px;
}

.slide-navigator li {
  display: block;
  list-style: none;
  margin-bottom: 20px;
  position: relative;
}

.slide-navigator li p span {
  font-weight: 500;
  color: #000;
}

.slide-navigator li.flex-active-slide h3 {
  display: inline-block;
  vertical-align: top;
  /* padding: 0 33px 0 20px; */
  height: 50px;
  line-height: 50px !important;
  text-decoration: none;
  color: inherit;
  background: black;
  color: white;
  border-radius: 8px;
}

.slide-navigator.dual li.flex-active-slide h3:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 25px 23px 0;
  border-color: transparent #000 transparent transparent;
  position: absolute;
  left: -22px;
  top: 2px;
}

.slide-navigator.display li.flex-active-slide h3:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 0px 23px 25px;
  border-color: transparent transparent transparent #000;
  position: absolute;
  right: -22px;
  left: auto;
  top: 2px;
}

.slide-navigator li h3 {
  position: relative;
  cursor: pointer;
  padding: 0 33px 0 20px;
}

.slide-navigator li h3 span {
  font-size: 20px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  /* line-height: 28px;*/
  margin-top: 0px;
  margin-bottom: 0px !important;
  letter-spacing: normal;
}

.flex-caption {
  width: 96%;
  padding: 2%;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .5);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
  font-size: 14px;
  line-height: 18px;
}

li.css a {
  border-radius: 0;
}

.slide-navigator li {
  opacity: 1 !important;
  margin-right: 0px !important;
}

.slides-left-content li {
  min-width: 100%;
  opacity: 0;
  text-align: center;
  line-height: 0;
  transition: opacity .3s ease;
}

.slide-navigator li>p {
  text-align: left;
  display: none;
  padding-bottom: 20px;
}

.slide-navigator.display li.flex-active-slide>p {
  display: block;
}

.ambient-video-wrapper {
  position: relative;
  padding-top: 56.25%;
}

.ambient-video-wrapper:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
  width: 60px;
  height: 60px;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 5px;
  background-image: url(https://www8.hp.com//us/en/images/i/common/spinner.gif);
  background-size: 35px 35px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.video-config video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.design-section {
  background-position: 0% 0%;
  background-repeat: no-repeat;
  min-height: 780px;
  background-size: cover;
  padding: 80px 0px;
  background-color: #000;
}

.graphics-section {
  background-color: #FFFFFF;
  padding: 0px 0px 0px 0px;
}

.graphics-banner {
  background-position: 0% 0%;
  background-repeat: no-repeat;
  min-height: 780px;
  background-size: cover;
}

.graphics-content-section {
  padding: 0px 0px 50px 0px;
  background-color: #FFF;
}

.graphics-content {
  padding: 20px 10px;
}

.graphics-content img {
  max-width: 100%;
  display: block;
  margin: 0px auto 30px auto;
}

.infos {
  margin: 0px 30px;
  padding: 0px;
  text-align: center;
}

.infos li {
  display: inline-block;
  list-style: none;
  padding: 20px 20px;
  text-align: center;
}

.infos li h3 {
  font-size: 24px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  line-height: 32px;
  margin-top: 0px;
  margin-bottom: 10px !important;
  letter-spacing: normal;
  color: #FFF;
}

.infos li span {
  font-size: 18px;
  font-weight: 300;
  font-family: "HP Simplified Light";
  line-height: 26px;
  margin-top: 0px;
  margin-bottom: 10px !important;
  letter-spacing: normal;
  color: #FFF;
}

.performance-banner {
  background-position: 0% 0%;
  background-repeat: no-repeat;
  min-height: 1122px;
  background-size: cover;
  padding: 80px 0px;
}

.performance-contents {
  padding: 20px 20px 20px 0px;
}

.cooling-banner {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  min-height: 600px;
  background-size: cover;
}

.full-video-section .main-video-wrapper {
  position: relative;
  min-height: 1000px;
}

.main-video-wrapper {
  background: #000;
  position: absolute;
  width: 100%;
  min-height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 0;
}

.main-video-wrapper video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


.technology-content {
  padding: 80px 0px;
  background-color: #000;
}

.elevate-banner {
  padding: 80px 0px 80px 0px;
}

.display-row {
  height: 460px;
}

.display-inner {
  height: inherit;
  display: table;
}

.display-inner .omen-keyboard {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: inherit;
}

.display-content {
  vertical-align: middle;
  display: table-cell;
  padding-left: 20px;
  padding-right: 20px;
}

.display-slider {
  text-align: center;
}

.display-slider img {
  display: block;
  max-width: 100%;
  width: auto !important;
  margin: 30px auto;
}

.enhanced-audio-section {
  padding: 80px 0px;
}

.audio-content {
  padding: 20px 20px 20px 0px;
}

.trigger-nav {
  width: 100%;
}

.trigger-nav ul {
  margin: 0px 0px 50px 0px;
  padding: 0px;
}

.trigger-nav ul li {
  list-style: none;
  display: inline-block;
  padding: 10px 50px 10px 0px;
  cursor: pointer;
  position: relative;
}

.trigger-nav ul li.active span {
  /* border-bottom: 5px solid #0096d6; */
  color: #0096d6;
}

.trigger-indicator {
  opacity: 0;
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 4px;
  background-color: #0096d6;
  border-radius: 0px 0px 4px 4px;
  transition: left 0.7s ease-in-out;
  transform: translateX(-100%);
  transition: all .3s ease;
}

.trigger-nav ul li.active .trigger-indicator {
  opacity: 1;
  transform: translateX(0);
  transition: all .3s ease;
}

.trigger-nav ul li span {
  font-size: 24px;
  font-weight: 500;
  font-family: "HP Simplified Regular";
  line-height: 34px;
  letter-spacing: 0.3px;
  color: #767676;
}

.trigger-01, .trigger-02{
  opacity: 0;
  display: none;
}

.trigger-01.active, .trigger-02.active  {
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
  opacity: 1;
  display: block;
}

.ports-section {
  padding: 80px 0px;
  background-color: #FFF;
  position: relative;
  overflow: hidden;
}

.port-left, .port-right {
  transition: transform cubic-bezier(0.39, 0.575, 0.565, 1) 0.5s;
  position: relative;
}

.port-left>img, .port-right>img {
  max-width: inherit;
}

.port-left {
  webkit-transform: translate(-55%, 0%);
  -moz-transform: translate(-55%, 0%);
  -o-transform: translate(-55%, 0%);
  transform: translate(-55%, 0%);
  position: relative;
}

.port-left.active {
  -webkit-transform: translate(10%, 0%);
  -moz-transform: translate(10%, 0%);
  -o-transform: translate(10%, 0%);
  transform: translate(10%, 0%);
}

.port-left>img {
  display: none;
}

.port-left>img.active {
  display: block;
}

.port-right>img {
  display: none;
}

.port-right>.active {
  display: block;
}

.port-right {
  -webkit-transform: translate(40%, 0%);
  -moz-transform: translate(40%, 0%);
  -o-transform: translate(40%, 0%);
  transform: translate(40%, 0%);
  position: relative;
}

.port-right.active {
  -webkit-transform: translate(-20%, 0%);
  -moz-transform: translate(-20%, 0%);
  -o-transform: translate(-20%, 0%);
  transform: translate(-20%, 0%);
}

.right-arrow {
  width: 60px;
  height: 60px;
  position: absolute;
  left: -100px;
  top: 65%;
  cursor: pointer;
}

.left-arrow {
  width: 60px;
  height: 60px;
  position: absolute;
  right: -100px;
  top: 65%;
  display: none;
  cursor: pointer;
}

.command-center-section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 794px;
  padding: 80px 0px;
}

.command-sliders {
  width: 100%;
  display: block;
  margin: 0px;
  padding: 0px;
}

.command-slide-content {
  height: 450px;
}

.command-slide-content .inner {
  height: inherit;
  display: table;
  width: 100%;
}

.command-slide-content .inner .contents {
  display: table-cell;
  vertical-align: middle;
}

.command-slide-content .inner .contents img {
  display: block;
  margin: 0 auto;
}

.accessoris-section {
  padding: 100px 0px 0px 0px;
}

.accessories-box {
  padding: 0px;
  position: relative;
  overflow: hidden;
  border-right: 1px solid #FFFFFF;
}

.accessories-box img {
  max-width: 70%;
  display: block;
  margin: 0 auto;
}

.accessories-box.box-1 {
  background-color: #f7f7f7;
}

.accessories-box.box-2 {
  background-color: #f3f3f3;
}

.accessories-box.box-3 {
  background-color: #f8f8f8;
}

.accessories-content {
  text-align: center;
  padding: 0px 50px 50px 50px;
}

.icons {
  width: 100px;
  height: 60px;
  background-image: url(../images/icons-img.png);
  margin-bottom: 10px;
}

.icon-intel {
  background-position: -0px -0px;
}

.icon-ssd {
  background-position: -100px -0px;
}

.icon-ram {
  background-position: -200px -0px;
}

.icon-wifi {
  background-position: -300px -0px;
}

.icon-dts {
  background-position: -400px -0px;
}

.icon-audio {
  background-position: -500px -0px;
}

.icon-bio {
  background-position: -600px -0px;
}

.footer-tnc {
  padding: 50px 0;
  background-color: #e8e8e8;
  word-wrap: break-word;
}

.footer-tnc p {
  font-size: 14px;
  color: #767676;
  font-weight: 500;
  font-family: 'HP Simplified Regular';
  line-height: 22px;
  margin-bottom: 10px;
}

.footer-tnc ol {
  margin: 20px 0px;
  padding: 0px 10px;
}

.footer-tnc ol li {
  font-size: 14px;
  color: #767676;
  font-weight: 500;
  font-family: 'HP Simplified Regular';
  line-height: 22px;
  margin-bottom: 10px;
}

.footer-tnc ol li a {
  color: #0096d6;
}

.footer-tnc ol li a:hover {
  color: #0096d6;
}

.modal-content {
  border-radius: 0px !important;
  background-color: transparent;
  box-shadow: none;
  border: none;
}

.modal-header {
  border-bottom: none !important;
}

.modal-header .close {
  font-size: 70px;
  color: #f9f9f9 !important;
  font-weight: 100;
  text-shadow: none;
  opacity: 1;
  padding-top: 10px;
  line-height: 0;
  position: absolute;
  right: -15px;
  top: 0px;
}

.modal-backdrop.in {
  filter: alpha(opacity=80);
  opacity: .8;
}

.show-in-mobile {
  display: none !important;
}

.show-in-desktop {}

@media (min-width: 992px) {
  .modal-lg {
    width: 1050px;
  }
}

@media screen and (max-width: 1450px) {
  .full-video-section .main-video-wrapper {
    min-height: 780px;
  }
}

@media screen and (max-width: 1200px) {
  .full-video-section .main-video-wrapper {
    min-height: 600px;
  }
}

@media screen and (max-width: 1280px) {
  /* =============== ADDITIONAL CSS ================ */
  /* =============== ADDITIONAL CSS END ================ */
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 991px) {

  /* =============== DEFAULT CSS ================ */
  .mobile-nav-wrapper {
    padding: 0px !important;
  }

  .mobile-nav {
    display: block;
  }

  .mobile-top-btn {
    display: inline-block;
    font-family: "HP Simplified Regular";
    font-weight: 500;
  }

  .mobile-nav span {
    font-size: 18px;
    font-family: "HP Simplified Light";
  }

  .top-nav {
    display: none;
    border-top: 1px solid #F6F6F6;
    margin-bottom: 50px;
    position: relative;
    z-index: 500;
  }

  .top-nav ul {
    background: #FCFCFC;
  }

  .top-nav ul li {
    width: 100% !important;
    border: none;
    border-bottom: 1px solid #F6F6F6;
    margin: 0px;
    display: block;
  }

  .top-nav ul li a {
    text-align: left;
    font-weight: 300;
    font-family: "HP Simplified Light";
    padding: 10px 25px;
    letter-spacing: normal;
    line-height: 32px !important;
  }

  .top-nav ul li a span {
    color: #707070;
    font-family: "HP Simplified Light";
  }

  .top-nav ul li:nth-child(6), .top-nav ul li:nth-child(7) {
    display: none;
  }

  .top-nav ul li a.active:after {
    width: 0;
  }

  .top-nav-section {
    height: 65px;
  }

  .top-nav-section.stick {
    height: 65px;
  }

  .modal-lg {
    width: auto !important;
  }

  /* =============== ADDITIONAL CSS END ================ */
  .hero-section {
    background-position: 50% 0%;
  }

  .design-section {
    min-height: 400px;
  }

  .graphics-banner {
    min-height: 400px;
  }

  .performance-contents {
    padding-left: 30px;
  }

  .performance-banner {
    background-position: 80% 0%;
  }

  .cooling-banner {
    min-height: auto;
  }

  .full-video-section .main-video-wrapper {
    min-height: 400px;
  }
}

@media screen and (max-width: 767px) {
  .show-in-mobile {
    display: block !important;
  }

  .show-in-desktop {
    display: none !important;
  }

  /* =============== ADDITIONAL CSS ================ */
  .top-nav-section.stick {
    top: 0;
    z-index: 200;
  }

  .hero-section {
    padding-bottom: 50px;
  }

  .ksp-items-content ul li p {
    display: none;
  }

  .performance-comparison {
    min-height: 1000px;
  }

  .trigger-img {
    top: 60px;
  }

  .trigger-performance {
    padding: 30px 0px 80px 0px;
  }

  .display-row {
    height: auto;
  }

  .display-content {
    display: block;
    padding: 30px 20px;
  }

  .elevate-banner {
    padding: 0px 0px 0px 0px;
  }

  .hero-section {
    background-image: none !important;
    min-height: auto;
    background-color: #000;
  }

  .tagline-wrapper {
    text-align: center;
    display: block;
  }

  .tagline-wrapper h1 {
    font-size: 28px;
    line-height: 36px;
  }

  .title {
    font-size: 28px;
    line-height: 36px;
  }

  .slides-right-content {
    padding: 20px 20px;
  }

  .graphics-banner {
    background-position: 0% 0%
  }

  .graphics-content img {
    width: 100%;
  }

  .performance-contents {
    padding-left: 20px;
  }

  .command-slide-content {
    height: auto;
  }

  .command-slide-content .inner {
    padding: 30px 0px;
  }

  .command-slide-content .inner .contents {
    text-align: center;
  }

  .specs-sliders {
    background-position: 50% 0%;
  }

  .hero-content {
    height: auto;
    display: block;
  }

  .port-left>img, .port-right>img {
    max-width: 100%;
  }

  .port-right.active {
    -webkit-transform: translate(1%, 0%);
    -moz-transform: translate(1%, 0%);
    -o-transform: translate(1%, 0%);
    transform: translate(1%, 0%);
  }

  .port-left.active {
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
  }

  .videos-section {
    padding-top: 20px;
  }

  .video-container {
    height: 350px;
  }

  .graphics-content {
    text-align: center;
    padding-bottom: 50px;
  }

  .sliders-nav-section {
    padding: 50px 0px;
  }

  .command-center-section {
    padding: 50px 0px;
    min-height: auto;
  }

  .performance-banner {
    padding: 50px 0px;
    min-height: auto;
    background-image: none !important;
    background: #280000;
    background: linear-gradient(to bottom, #280000 0%,#4b0102 100%);
    background-color: #280000;
  }

  .enhanced-audio-section {
    padding: 50px 0px;
  }

  .display-content {
    text-align: center;
  }

  .audio-content {
    padding: 20px 20px 20px 20px;
    text-align: center;
  }

  .performance-contents {
    text-align: center;
  }

  .icons {
    margin: 20px auto;
  }

  .icons.icon-width {
    width: 60px;
  }

  .ports-section {
    padding: 50px 0px;
    text-align: center;
  }

  .accessoris-section {
    padding: 50px 0px 0px 0px;
  }

  .cooling-content {
    padding: 0px 20px;
    text-align: center;
  }
}

@media screen and (max-width: 560px) {
  .performance-comparison {
    min-height: 860px;
  }

  .trigger-img {
    top: 70px;
  }

  .display-section {
    padding: 30px 0px;
    min-height: 370px;
  }

  .full-video-section .main-video-wrapper {
    min-height: 300px;
  }

  .graphics-banner {
    background-position: 10% 0%
  }
}

@media screen and (max-width: 480px) {
  .performance-comparison {
    min-height: 800px;
  }

  .trigger-img {
    top: 120px;
  }

  .display-section {
    padding: 30px 0px;
    min-height: 260px;
  }

  .full-video-section .main-video-wrapper {
    min-height: 250px;
  }
}
